{
  "id": 3182961,
  "name": "Mahlon D. Miller, Trading as Merchants Currency Exchange, Appellee, v. American Export Lines, Inc., et al., Defendants. American Export Lines, Inc., and United States Fidelity and Guaranty Company, Appellants",
  "name_abbreviation": "Miller v. American Export Lines, Inc.",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,163",
  "first_page": "234",
  "last_page": "235",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 234"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 586,
    "ocr_confidence": 0.51,
    "sha256": "8a329c0b4c85d7d3080d9b3a57fb161b9ca8c4d1cb07557d4dac9798b38f0786",
    "simhash": "1:904f2981b14c7000",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mahlon D. Miller, Trading as Merchants Currency Exchange, Appellee, v. American Export Lines, Inc., et al., Defendants. American Export Lines, Inc., and United States Fidelity and Guaranty Company, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Eugene P. Kealy, for appellants American Export Lines, Inc., and United States Fidelity and Guaranty Company; Weissenbach, Hartman, Craig & Okin, for appellee; Harry Okin and Cecil",
      "Harry Okin and Cecil Magid, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mahlon D. Miller, Trading as Merchants Currency Exchange, Appellee, v. American Export Lines, Inc., et al., Defendants. American Export Lines, Inc., and United States Fidelity and Guaranty Company, Appellants.\nGen. No. 41,163.\nopinion filed November 4, 1940;\nrehearing denied November 18, 1940.\nEugene P. Kealy, for appellants American Export Lines, Inc., and United States Fidelity and Guaranty Company; Weissenbach, Hartman, Craig & Okin, for appellee; Harry Okin and Cecil\nHarry Okin and Cecil Magid, of counsel."
  },
  "file_name": "0234-02",
  "first_page_order": 264,
  "last_page_order": 265
}
